Subject: Re: [ANN] Introducing new "test" branch in powerpc.git tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 06 Feb 2009 07:56:22 +1100

> Which begs the question of what master is for.  So far, it's just been
> a mirror of next from what I can tell.  Maybe it should just track
> Linus' tree?

I've been wondering myself what to do with it ... I may just leave it to
track linus indeed. Or maybe just delete it.

Ben.